<?php 
$pageName = 'Coal Conversion';

require_once('config/config.php');
require_once(CLASS_DIR.'dbClass.php');
require_once(INCLUDES_DIR.'header.php');

include('hitCounter.php');

?>


<script type="text/javascript">
function change_pictur(val) {
	if(val=='1') {
		document.getElementById('air_received').style.display='';
		document.getElementById('air_dried').style.display='none';
       	document.getElementById('dry_basis').style.display='none';
		document.getElementById('ash_free').style.display='none';
		document.getElementById('volatile_metr').style.display='none';
		document.getElementById('ash').style.display='none';
       	document.getElementById('fixed_crbn').style.display='none';
	}
	if(val=='2') {
		document.getElementById('air_dried').style.display='';
		document.getElementById('air_received').style.display='none';
       	document.getElementById('dry_basis').style.display='none';
		document.getElementById('ash_free').style.display='none';
		document.getElementById('volatile_metr').style.display='none';
		document.getElementById('ash').style.display='none';
       	document.getElementById('fixed_crbn').style.display='none';
	}
	if(val=='3') {
		document.getElementById('dry_basis').style.display='';
		document.getElementById('air_received').style.display='none';
       	document.getElementById('air_dried').style.display='none';
		document.getElementById('ash_free').style.display='none';
		document.getElementById('volatile_metr').style.display='none';
		document.getElementById('ash').style.display='none';
       	document.getElementById('fixed_crbn').style.display='none';
	}
	if(val=='4') {
		document.getElementById('ash_free').style.display='';
		document.getElementById('air_dried').style.display='none';
       	document.getElementById('dry_basis').style.display='none';
		document.getElementById('air_received').style.display='none';
		document.getElementById('volatile_metr').style.display='none';
		document.getElementById('ash').style.display='none';
       	document.getElementById('fixed_crbn').style.display='none';
	}
	if(val=='5') {
		document.getElementById('volatile_metr').style.display='';
		document.getElementById('air_received').style.display='none';
       	document.getElementById('air_dried').style.display='none';
		document.getElementById('dry_basis').style.display='none';
		document.getElementById('ash_free').style.display='none';
		document.getElementById('ash').style.display='none';
       	document.getElementById('fixed_crbn').style.display='none';
	}
	if(val=='6') {
		document.getElementById('ash').style.display='';
		document.getElementById('air_received').style.display='none';
       	document.getElementById('air_dried').style.display='none';
		document.getElementById('dry_basis').style.display='none';
		document.getElementById('ash_free').style.display='none';
		document.getElementById('volatile_metr').style.display='none';
       	document.getElementById('fixed_crbn').style.display='none';
	}
	if(val=='7') {
		document.getElementById('fixed_crbn').style.display='';
		document.getElementById('air_received').style.display='none';
       	document.getElementById('air_dried').style.display='none';
		document.getElementById('dry_basis').style.display='none';
		document.getElementById('ash_free').style.display='none';
		document.getElementById('volatile_metr').style.display='none';
       	document.getElementById('ash').style.display='none';
	}
}
</script>
<style type="text/css">
<!--
.style1 {color: #808080}
.style2 {color: #2A1F00;font-weight:bold;}
.style3 {color: #D40000}
-->
</style>

<!--workarea start------------------------->
<div class="workarea">
	<div class="workareatop">
		<img src="images/workareatopcorner_03.PNG" alt="" />
	</div>
	<!--workareamid start--------------------->
	<div class="workareamid">
		<div id="floatleft" style="width:590px; float:left;">
			<div class="welcomediv">

                        <h2>Coal Conversion</h2>
<table width="100%">
		<tr>
			<td height="20">&nbsp;&nbsp;&nbsp;&nbsp;
					<select name="pics" id="pics" class="txt_box2" onchange="change_pictur(this.value)">
						<option value="1">As Received Basis</option>
						<option value="2">Air Dried Basis</option>
						<option value="3">Dry Basis</option>
						<option value="4">Dry Ash Free Basis</option>
						<option value="5">Volatile Matter</option>
						<option value="6">Ash</option>
						<option value="7">Fixed carbon</option>
					</select>
			</td>
		</tr>
		<tr>
			<td height="8"></td>
		</tr>
		<tr>
			<td>
				<img src="images/Dia As received basis.PNG" class="coalimg" width="250" height="250" id="air_received" style="border:none;"/>
				<img src="images/Dia air dried basis.PNG" class="coalimg" width="250" height="250"  id="air_dried" style="display:none;border:none;"/>
				<img src="images/Dry Basis.PNG" class="coalimg" id="dry_basis" width="250" height="250"  style="display:none;border:none;"/>
				<img src="images/Dry Ash Free Basis.PNG" class="coalimg" width="250" height="250"  id="ash_free" style="display:none;border:none;"/>
				<img src="images/Volatile Matter.PNG" class="coalimg" width="250" height="250"  id="volatile_metr" style="display:none;border:none;"/>
				<img src="images/Ash.PNG" id="ash" class="coalimg" width="250" height="250"  style="display:none;border:none;"/>
				<img src="images/Fixed carbon.PNG" class="coalimg" width="250" height="250"  id="fixed_crbn" style="display:none;border:none;"/>
			</td>
		</tr>
		<tr>
			<td><hr /></td>
		</tr>
		<tr>
			<td height="20"><h3 style="color:#000000;font-size:16px;font-weight:bold;">COAL ENERGY CONVERSIONS</h3></td>
		</tr>
		<tr>
			<td>
				<table width="90%" align="center" border="1">
					<tr>
						<td width="20%" rowspan="2" align="center"><strong>GIVEN BASIS</strong></td>
						<td colspan="4" align="center"><strong>DESIRED BASIS</strong></td>
					</tr>
					<tr>
						<td width="20%" align="center"><span class="style2">As Received</span></td>
						<td width="20%" align="center"><span class="style2">Air Dried</span></td>
						<td width="20%" align="center"><span class="style2">Dry</span></td>
						<td width="20%" align="center"><span class="style2">Dry, Ash Free</span></td>
					</tr>
					<tr>
						<td align="center"><span class="style2">As Received</span></td>
						<td align="center">-</td>
						<td align="center" valign="middle"><img src="images/1.PNG" style="border:none;"/></td>
						<td align="center" valign="middle"><img src="images/2.PNG" style="border:none;"/></td>
						<td align="center" valign="middle"><img src="images/3.PNG" style="border:none;"/></td>
					</tr>
					<tr>
						<td align="center"><span class="style2">Air Dried</span></td>
						<td align="center" valign="middle"><img src="images/1.PNG" style="border:none;"/></td>
						<td align="center">-</td>
						<td align="center" valign="middle"><img src="images/2.PNG" style="border:none;"/></td>
						<td align="center" valign="middle"><img src="images/3.PNG" style="border:none;"/></td>
					</tr>
					<tr>
						<td align="center"><span class="style2">Dry</span></td>
						<td align="center" valign="middle"><img src="images/4.PNG" style="border:none;"/></td>
						<td align="center" valign="middle"><img src="images/4.PNG" style="border:none;"/></td>
						<td align="center">-</td>
						<td align="center" valign="middle"><img src="images/5.PNG" style="border:none;"/></td>
					</tr>
					<tr>
						<td align="center"><span class="style2">Dry, Ash Free</span></td>
						<td align="center" valign="middle"><img src="images/6.PNG" style="border:none;"/></td>
						<td align="center" valign="middle"><img src="images/6.PNG" style="border:none;"/></td>
						<td align="center" valign="middle"><img src="images/7.PNG" style="border:none;"/></td>
						<td align="center">-</td>
					</tr>
				</table>
			</td>
		</tr>
		<tr>
			<td height="10"></td>
		</tr>
		<tr>
			<td>
				<table>
					<tr>
						<td width="30%"><b>Definition of Variables</b></td>
						<td>&nbsp;</td>
					</tr>
					<tr>
						<td>&nbsp;</td>
						<td>M moisture in %</td>
					</tr>
					<tr>
						<td>&nbsp;</td>
						<td>A ash in %</td>
					</tr>
					<tr>
						<td><b>Definition of Subscripts</b></td>
						<td>&nbsp;</td>
					</tr>
					<tr>
						<td>&nbsp;</td>
						<td><span class="style3">ar</span> as received basis </td>
					</tr>
					<tr>
						<td>&nbsp;</td>
						<td><span class="style3">ad</span> air dried basis</td>
					</tr>
					<tr>
						<td>&nbsp;</td>
						<td><span class="style3">d</span> dry basis</td>
					</tr>
				</table>
			</td>
		</tr>
		<tr>
			<td><hr /></td>
		</tr>
		<tr>
			<td height="8"></td>
		</tr>
		<tr>
			<td height="20"><h3 style="color:#000000;font-size:16px;font-weight:bold;">SPECIFIC ENERGY CONVERSIONS</h3></td>
		</tr>
		<tr>
			<td><span class="style1">For conversions between units</span></td>
		</tr>
		<tr>
			<td>1 btu/lb = 0.002326 mj/kg</td>
		</tr>
		<tr>
			<td>1 kcal/kg 0.0041868 mj/kg</td>
		</tr>
		<tr>
			<td>1 metric ton (tonne) 1.10231 short tons</td>
		</tr>
		<tr>
			<td><hr /></td>
		</tr>
		<tr>
			<td height="8"></td>
		</tr>
		<tr>
			<td height="20"><h3 style="color:#000000;font-size:16px;font-weight:bold;">FROM GAR TO NAR</h3></td>
		</tr>
		<tr>
			<td height="8"></td>
		</tr>
		<tr>
			<td>The difference between net and gross as received (NAR v/s GAR) specific energy values is the latent heat of the water vapour which lowers the effective calorific value in the boiler. </td>
		</tr>
		<tr>
			<td><span class="style1">To convert from GAR to NAR for bituminous coals subtract approximately</span></td>
		</tr>
		<tr>
			<td>1.09 mj/kg</td>
		</tr>
		<tr>
			<td>260 kcal/kg</td>
		</tr>
		<tr>
			<td>470 btu/lb</td>
		</tr>
		<tr>
			<td><hr /></td>
		</tr>
</table>



						</div>
				</div>
				<?php require_once(INCLUDES_DIR.'left_bar.php');?>
                <!--floatright close-------------------->
                <div style="clear:both;"></div>
            </div>
            <!--workareamid close--------------------->
            <div class="workareabottom">
                <img src="images/workareabottomcorner_03.PNG" alt="" />
            </div>
        </div>
    <!--workarea close------------------------->
<?php require_once(INCLUDES_DIR.'footer.php');?>